
D4Science Infrastructure - Task #217

Automate the installation and configuration of the statistical-manager nodes

Jun 04, 2015 05:25 PM - Andrea Dell'Amico

Status: Closed Start date: Jun 04, 2015

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

All the components need to be automatically deployed.

Related issues:

Blocked by D4Science Infrastructure - Task #207: Document the R installation ... Closed May 30, 2015

History

#1 - Jun 04, 2015 05:26 PM - Andrea Dell'Amico

- Blocked by Task #207: Document the R installation on the statistical-manager nodes. added

#2 - Dec 02, 2015 12:12 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

- Infrastructure Development added

The playbook that installs and configure a dataminer instance is now ready.

#3 - Dec 02, 2015 12:12 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
